Bug 220434 - snapshot LVM [Assertion failure in journal_flush_Rsmp_e2f189ce() at journal.c:1356: "!journal->j_checkpoint_transactions"
snapshot LVM [Assertion failure in journal_flush_Rsmp_e2f189ce() at journal.c...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.8
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Red Hat Kernel Manager
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-21 04:24 EST by Martial Paupe
Modified: 2007-11-16 20:14 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 14:39:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
item in message log (3.92 KB, application/octet-stream)
2006-12-21 04:24 EST, Martial Paupe
no flags Details

  None (edit)
Description Martial Paupe 2006-12-21 04:24:37 EST
Description of problem:
When I create snapshot I have a "Assertion failure in
journal_flush_Rsmp_e2f189ce() at journal.c:1356:
"!journal->j_checkpoint_transactions"" and a kernel panic in message log.

How I can fix that.

Version-Release number of selected component (if applicable):
kernel 2.4.21-47.0.1.ELsmp
lvm 1.0.8-14

Actual results:
I can't remove snapshot

Expected results:


Additional info:
"http://www.linuxquestions.org/questions/showthread.php?t=383422"
Comment 1 Martial Paupe 2006-12-21 04:24:38 EST
Created attachment 144170 [details]
item in message log
Comment 2 RHEL Product and Program Management 2007-10-19 14:39:30 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.